@media screen and (max-width: 959px) and (min-width: 476px)
{
div.riadok section:nth-of-type(2)
{
    margin-right: 0;
}
    
div.field-name-field-fotografie div.field-item:nth-of-type(even)
{
    margin-right: 0 !important;
}

div.container, nav
{
    width: 476px;
}
    
}

@media screen and (max-width: 959px)
{

div.podklad
{
    display: none;
}

div.field-name-body table
{
    width: 100% !important;
}

input.form-text
{
    width: 100%;
    box-sizing: border-box;
}
    
.not-front div.vycvik, div.left_menu
{
    padding: 0;
}

.not-front div.node-page div.content, div.left_menu,
.not-front div.node-cen-k div.content, iframe
{
    width: 100%;
    margin: 0;
}

ul.sf-menu li
{
    display: inline-block;
    box-sizing: border-box;
    width: 33%;
}
    
div.menu-symbol
{
    display: block;
}

#block-menu-menu-menu-skupiny
{
    display: none;
}

div.left_menu ul.menu li
{
    width: auto;
    display: inline-block;
}

div.riadok section
{
    margin-bottom: 8px;
}
    
table.cenik, div.rhobs, .front div.left_menu
{
    width: 100% !important;
}

.front div.node-page div.content
{
    width: 100%;
    margin-right: 0;
}
    
#block-superfish-1, #superfish-1-toggle
{
    display: none;
}
    
ul.sf-menu li
{
    float: none !important;
}
    
div.logo 
{
    float: none;
    margin: 0 auto;
    width: 180px;
}

#block-block-1 td
{
    display: block;
    float: left;
    margin-right: 2px;
    padding: 3px 5px;
}

#block-block-1 td.tab-hlav
{
    display: block;
    float: none;
    margin-bottom: 2px;
    background: none;
    color: #ff0000;
    padding-left: 0 !important;
}
    

}